body {
    min-height: 100%;
    min-width: 100%;
    margin: 0;
    background-color: #939597;  
    font-family: Arial, Helvetica, sans-serif;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

button {
    width: 25%; 
    font-size: 100%;
    border-radius: 10px;
    border: none; 
    background-color: #eeeeee;
    box-shadow: 0 0.5625em #bababa;
}

button p {
    text-align: center;
}

button:active {
    box-shadow: 0 0.3125em #666;
    transform: translateY(0.125em);
  }

#frame {
    margin: 1.5625em 0; 
    width: 50%; 
    border-radius: 25px;
    background-color: #e71d36; 
}

#header {
    display: flex;
    flex-direction: row; 
    justify-content: space-between;
    padding: 5% 10% 4%; 
}

#main {
    padding: 0 10%;
}

#canvas {
    width: 100%; 
    height: 0; 
    padding-bottom: 100%;
    background-color: #e1e1e1;
}

#container {
    display: grid; 
    gap: 0.03125em;    
}

#bottom {
    display: flex;
    justify-content: center;
}

.decorative {
    margin: auto; 
    padding: 2% 0;
    font-family: 'Brush Script MT', cursive;
    color: #eeeeee;
    font-size: 200%;
}

/* DOM grid cell setting */
.cell {
    padding-bottom: 100%;
    height: 0; 
    background-color: #ffffff;
}
